; Commento per evitare BOM con UTF-8
;Index = Type, Description, Default Value
; Type : b=boolean, d=double, l=lenght, s=string

[Drilling]

[Sawing]

[Milling]
0=l,MaxElev,0
1=d,OutRaw,0
2=l,SideElev,0
3=d,TrimExt,0
4=s,VtFaceUse,0,0,0
5=s,EdgesFaceUse,0

[Pocketing]
0=l,MaxElev,0
1=l,Open,0
2=l,OpenMinSafe,0
3=d,OpenOutRaw,0
4=l,MaxOptSize,0

[Mortising]
0=l,MaxElev,0

[Chiseling]

[SawRoughing]

[SawFinishing]

[GenMachining]

[SurfRoughing]
0=l,MaxElev,1000
1=b,PlaneZ,0

[SurfFinishing]
0=b,SkipMaxDown,1

[5AxMilling]
0=l,LinTol,0.01
1=l,MaxLen,10
2=s,Type,ZigZag
3=d,SideAng,90
4=l,Step,10
5=d,AngIni,-90
6=d,AngFin,90
7=l,LiTang,0
8=l,LiOrth,0
9=l,LiElev,0
10=l,LoTang,0
11=l,LoOrth,0
12=l,LoElev,0
13=b,DirFromGuide,0
14=b,SurfAvoid,0

